Bug 11944 - RELEASE-NOTES has wrong text
Summary: RELEASE-NOTES has wrong text
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-07 12:39 UTC by Donald Harper
Modified: 2014-08-04 22:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-09 06:37:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Donald Harper 2000-06-07 12:39:12 UTC
Still refers to 6.2...

Comment 1 Brock Organ 2000-06-10 02:51:47 UTC
thank you for your report, we will work hard to make sure the new versions are
properly reflected (especially in the final version!) :)


Note You need to log in before you can comment on or make changes to this bug.